Support » Plugin: PayPal for WooCommerce » WordPress 5 Compatibility

  • Resolved Stevo

    (@sd142ppr)


    Hi there,

    Will you be updating this for WP5 compatibility shortly..?

    Many thanks
    Steve Day

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Oliver

    (@angelleyesupport)

    Hi @sd142ppr,

    Yeah, we are already working on that and testing our products for WP 5.0 compatibility. Once we are done with the testing, we are going to release an update for that soon.

    Thanks
    Oliver

    Thread Starter Stevo

    (@sd142ppr)

    Thank you Oliver 🙂

    Plugin Contributor Oliver

    (@angelleyesupport)

    @sd142ppr We have released an update yesterday for PayPal for woo. Please make sure to update to that and feel free to respond here again if there will be any further questions or concerns.

    Also, We would love to know what you think of AngellEYE Product and services. If you have a moment to [ leave a review ] it would be greatly appreciated..

    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘WordPress 5 Compatibility’ is closed to new replies.